Version: games-fps/ezquake-bin 2.2:0

Depends On: cdinstall? ( games-fps/quake1-data )

USE Flags:cdinstall

2.2
"~amd64 ~x86"
comments powered by Disqus